uuid: abaf5c28-aaa5-4d62-b391-8e95d00f3317
langcode: en
status: true
dependencies:
  enforced:
    module:
      - webform
_core:
  default_config_hash: yxhG0JmQs2HT-Ro6ZeDQboDc9ZWR4GglflTtyoqxK4A
id: gender
label: Gender
category: Demographic
likert: false
options: "Man: Man\nWoman: Woman\nNon-binary: Non-binary\nAgender/Genderless: Agender/Genderless\nAndrogyne/Androgynous: Androgyne/Androgynous\nAporagender: Aporagender\nBigender: Bigender\nDemi-agender: Demi-agender\nDemi-boy: Demi-boy\nDemi-fluid: Demi-fluid\nDemi-girl: Demi-girl\nDemi-gender: Demi-gender\nDemi-non-binary: Demi-non-binary\nGenderqueer: Genderqueer\nGenderflux: Genderflux\nGenderfluid: Genderfluid\nGender-indifferent: Gender-indifferent\nGender-neutral: Gender-neutral\nGraygender: Graygender\nIntergender: Intergender\nMaverique: Maverique\nMaxigender: Maxigender\nMultigender/Polygender: Multigender/Polygender\nNeutrois: Neutrois\nPangender/Omnigender: Pangender/Omnigender\nTrigender: Trigender\nTwo-spirit: Two-spirit\n'Prefer Not to Answer': 'Prefer Not to Answer'\n"
